@charset "utf-8";
/* CSS Document */




/* HRH emergency banner change */
/* .alert--warning, .alert--site-announcement {
    background-color: #000;
	    color: white;
}
.site-announcement--warning {
    border-color: #000;
}
.site-announcement {
    background-color: #000;
}
.alert--warning::before, .icon-alert-warning {
  
    background: none !important;
}
@media screen and (min-width: 600px)
{
.site-announcement .alert {

    color: white;
}
.site-announcement .alert {
    padding-left: 0rem;
   
}
}*/

/* HRH emergency banner change end */

